<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<div th:insert="layout"></div>

	<div class="row">

		<div class="col-lg-2">
			<div th:insert="leftMenu"></div>
		</div>
		<div class="col-lg-10">
			<div th:insert="header"></div>

			<form>
				<div class="form-group">
					<label for="exampleInputEmail1">Name</label> <input
						type="email" class="form-control" id="exampleInputEmail1"
						aria-describedby="emailHelp" th:value="${car.name}"> 
				</div>
				<button type="submit" class="btn btn-primary">Submit</button>
			</form>

		</div>
</body>
</html>